<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bai tap 1</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <ul>
        <li>About me</li>
        <li>About this site</li>
        <li>Footer stuff</li>
    </ul>
    <h1>STUDENT</h1>
    <h2>About me</h2>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Optio id, esse earum, culpa quaerat ipsum quisquam corrupti, blanditiis necessitatibus tempora ad natus? Repellat rerum distinctio expedita consequatur molestias reiciendis vitae!</p>
    <h2>About this site</h2>
    <p>Welcome to my in-class home page! As í the case with many webpages, mine is still <i>under construction</i>!</p>
    <p>I created this page in a <a href="http://continuingstudies.stanford.edu/" title="Continuing Studies"
        target="_blank"
    ><img alt="Continuing Studies" src="http://web.stanford.edu/group/csp/cs21/images/cs.gif"/>Continuing Studies</a> class at <a href="http://www.stanford.edu/" title="Stanford University"
    target="_blank">Stanford University</a></p>
    <p id="img"><img src="http://web.stanford.edu/group/csp/cs21/images/su.gif" alt="S"></p>
    <p>The website for my class is <a href=" http://www.stanford.edu/group/csp/cs21/" title="Stanford University"
        target="_blank">http://www.stanford.edu/group/csp/cs21/.</a><p>
    <p>Last updated: TODAY'S DATE</p>
    <p><i>Copyright 2011, <a href="#">STUDENT</a></i></p>
    <br>
    <br>
    <p>Here is a list of things I have to fo for this class:</p>
    <ol>
        <li>Write a description of my audience ang goals</li>
        <li>Create a flowchart of my website</li>
        <li>Create a site organization chart for my website</li>
        <li>Create a color chart for my website</li>
        <li>Get some graphics for my website</li>
        <li>Create a website (one home page with there linked subsequent pages with content, links, and graphics on each page -- four pages in all)</li>
    </ol>

    <a href="./bai6.html">BT6</a>
</body>
</html>